Bug 1302248 - RHEV-H 7.2 RC1: Remove "Beta" keyword from plymouth
RHEV-H 7.2 RC1: Remove "Beta" keyword from plymouth
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
3.6.2
Unspecified Unspecified
medium Severity urgent
: ovirt-3.6.3
: ---
Assigned To: Douglas Schilling Landgraf
cshao
node
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 05:08 EST by cshao
Modified: 2016-03-09 09:48 EST (History)
13 users (show)

See Also:
Fixed In Version: rhev-hypervisor7-7.2-20160225.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 09:48:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cshao 2016-01-27 05:08:06 EST
Description of problem:
Beta 3 for RHEV 3.6 has been pushed live, we are in Release Candidate phase now, so please remove "Beta" keyword form plymouth.

# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor (Beta) release 7.2 (20160126.0.el7ev)


Version-Release number of selected component (if applicable):
rhev-hypervisor7-7.2-20160126.0
ovirt-node-3.6.1-5.0.el7ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install RHEV-H 7.2
2. Focus on plymouth.
3.

Actual results:
RHEV-H 7.2 build shows as Beta version.

Expected results:
Remove "Beta" keyword from plymouth.

Additional info:
Comment 3 cshao 2016-02-23 02:03:04 EST
I have to re-open this bug due to RHEV-H 7.2 for RHEV 3.6.0 RC1 rhev-hypervisor7-7.2-20160222.0 build still shows as Beta version.

# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor (Beta) release 7.2 (20160222.0.el7ev)


Test version:
rhev-hypervisor7-7.2-20160222.0
ovirt-node-3.6.1-7.0.el7ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install RHEV-H 7.2 RC1.
2. Focus on plymouth.


Actual results:
RHEV-H 7.2 for RHEV 3.6.0 RC1 build shows as Beta version.

Expected results:
Remove "Beta" keyword from plymouth.
Comment 7 cshao 2016-02-29 00:50:06 EST
Test version:
rhev-hypervisor7-7.2-20160225.0
ovirt-node-3.6.1-8.0.el7ev.noarch

Test steps:
1. Install RHEV-H 7.2
2. Focus on plymouth.


Test results:
The word "Beta" has been removed from plymouth.

# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor release 7.2 (20160225.0.el7ev)

So the bug is fixed, change bug status to VERIFIED.
Comment 9 errata-xmlrpc 2016-03-09 09:48:48 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0379.html

Note You need to log in before you can comment on or make changes to this bug.